/* @group Sobre Section */

#mapBack {
    background:url(/Content/images/contato/mapBack.png) left top no-repeat;
	height: 2500px;
	margin: 0 50%;
    position:fixed;
    /*top:-201px;
	left:-1137px;*/
	top:-476px;
	left:-1637px;
    width:3500px;
}

#pinID {
	background:url(/Content/images/contato/pinID.png) 0 0 no-repeat;
	width: 150px;
	height: 150px;
	margin: 0 50%;
    position:fixed;
    top:179px;
    left:289px;
    z-index:100;
}

.slabtexted #textSobre-Intro span:nth-child(1)
{
    line-height:0.8;
}

#contentFormAlert {
	z-index: 100;
	margin: 0px 50%;
	padding: 0px;
	left: -450px;
	width: 350px;
	height: 50px;
	top: 80px;
	position: fixed;
	float: left;
}

#contentForm {
	z-index: 100;
	margin: 0px 50%;
	padding: 0px;
	left: -450px;
	width: 350px;
	top: 138px;
	position: fixed;
	float: left;
}

dl dt label {
    font-size: 14px;
    line-height: 25px;
	/*color: #D12553;*/
	color: #FFF;
}

dl dt {
    width: 350px;
	clear: both;
    float: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
    padding: 5px 0 0;
	margin-right: 10px;
    /*color: #1D1D1D;*/
}

dd {
    position: relative;
	width: 350px;
}

dl dd {
    float: left;
    margin: 0;
}


dl {
    overflow: hidden;
    font-size: 13px;
    padding: 0;
}

form {
	/*padding-top:10px;*/
}

.block { display: block; }

input, textarea, button {
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 15px;
	color: #3E82A0;
	border-color: #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	opacity: 0.5;
	background: #FFF;
	background-origin: padding-box;
	background-clip: border-box;
	border-style:solid;
	border-width:1px;
	margin-bottom: 15px;
	font-size: 16px;
	width: 318px;
}

input:focus, textarea:focus, button:hover {
	opacity:1;
	color: #3E82A0;
	outline: none;
}

input {
	height: 22px;
	line-height: 22px;
}

textarea {
	height: 148px;
	line-height: 30px;
	resize: none;
}

button {
	font-size: 18px;
	font-style: italic;
}

#Text {
	margin: 0px 50%;
	padding-left: 50px;
    width:450px;
	height: 407px;
    float:right;
	left: -50px;
	top: 168px;
    position:fixed;
	z-index: 40;
	background:url(/Content/images/common/common-bg.webp) 0 0 repeat;
	-moz-border-radius: 4px 86px 4px 4px;
	-webkit-border-radius: 4px 86px 4px 4px;
	-o-border-radius: 4px 86px 4px 4px;
	-ms-border-radius: 4px 86px 4px 4px;
	-khtml-border-radius: 4px 86px 4px 4px;
	border-radius: 4px 86px 4px 4px;
	opacity: 0.7;
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}

#mapText {
    /*margin:144px 50%;*/
	margin: 0px 50%;
	padding-left: 50px;
    width:250px;
    float:left;
	left: -50px;
	top: 202px;
    position:fixed;
	z-index: 50;
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}

#localText {
    margin: 0px 50%;
	padding-left: 50px;
    width:250px;
    float:left;
	left: -50px;
	top: 373px;
    position:fixed;
	z-index: 50;
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}

#infoText {
	background:url(/Content/images/contato/plus.png) 10px 5px no-repeat;
    margin: 0px 50%;
	padding-left: 50px;
    width:250px;
    float:left;
	left: -50px;
	top: 463px;
    position:fixed;
	z-index: 50;
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}


#formInscricao {
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    margin-bottom: 5px;
}

.alert {
    padding: 8px 30px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
    width:305px;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -20px;
    line-height: 20px;
}

.close:hover {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    text-align: center;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    width:15px;
}

.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-box-align: center;
}

.none {
    display: none;
}

.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

strong {
    font-weight: bold;
}
/*
     FILE ARCHIVED ON 12:16:47 Dec 17, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:55 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.576
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.041
  esindex: 0.008
  cdx.remote: 17.58
  LoadShardBlock: 214.456 (3)
  PetaboxLoader3.datanode: 229.823 (4)
  PetaboxLoader3.resolve: 149.73 (2)
  load_resource: 166.564
*/